Debian Bug report logs - #568472
ITP: mercurial-keyring -- a Mercurial extension used to securely save HTTP and SMTP authentication passwords in password databases

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Carl Chenet <chaica@ohmytux.com>

Date: Fri, 5 Feb 2010 00:51:02 UTC

Owned by: Christoph Mathys <eraserix@gmail.com>

Severity: wishlist

Fixed in version mercurial-keyring/0.5.5-1

Done: Christoph Mathys <eraserix@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#568472; Package wnpp. (Fri, 05 Feb 2010 00:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carl Chenet <chaica@ohmytux.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Fri, 05 Feb 2010 00:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carl Chenet <chaica@ohmytux.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mercurial-keyring -- mercurial_keyring is a Mercurial extension used to securely save HTTP and SMTP authentication passwords in password databases.
Date: Fri, 05 Feb 2010 01:52:08 +0100
Package: wnpp
Severity: wishlist
Owner: Carl Chenet <chaica@ohmytux.com>


* Package name    : mercurial-keyring
  Version         : 0.4.1
  Upstream Author : Marcin Kasperski <marcin.kasperski@mekk.waw.pl>
* URL             : http://pypi.python.org/pypi/mercurial_keyring
* License         : GPL
  Programming Lang: Python
  Description     : Mercurial extension used to securely save HTTP and SMTP authentication passwords.

mercurial_keyring is a Mercurial extension used to securely save HTTP and SMTP authentication passwords in password databases (Gnome Keyring, KDE KWallet, OSXKeyChain, specific solutions for Win32 and command line). This extension uses and wraps services of the python-keyring library.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Carl Chenet <chaica@ohmytux.com>:
Bug#568472; Package wnpp. (Sat, 19 Feb 2011 17:10:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Carl Chenet <chaica@ohmytux.com>. (Sat, 19 Feb 2011 17:10:30 GMT) Full text and rfc822 format available.

Message #10 received at 568472@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 568472@bugs.debian.org
Cc: control@bugs.debian.org
Subject: mercurial-keyring: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:07:25 +0000
retitle 568472 RFP: mercurial-keyring -- mercurial_keyring is a Mercurial extension used to securely save HTTP and SMTP authentication passwords in password databases.
noowner 568472
thanks

Hi,

This is an automatic email to change the status of mercurial-keyring back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting mercurial-keyring, please send a mail to
<control@bugs.debian.org> with:

 retitle 568472 ITP: mercurial-keyring -- mercurial_keyring is a Mercurial extension used to securely save HTTP and SMTP authentication passwords in password databases.
 owner 568472 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <568472@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: mercurial-keyring -- mercurial_keyring is a Mercurial extension used to securely save HTTP and SMTP authentication passwords in password databases.' from 'ITP: mercurial-keyring -- mercurial_keyring is a Mercurial extension used to securely save HTTP and SMTP authentication passwords in password databases.' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:11:50 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Carl Chenet <chaica@ohmytux.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:11:51 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: mercurial-keyring -- mercurial_keyring is a' from 'RFP: mercurial-keyring -- mercurial_keyring is a Mercurial extension used to securely save HTTP and SMTP authentication passwords in password databases.' Request was from Christoph Mathys <eraserix@gmail.com> to control@bugs.debian.org. (Wed, 14 Nov 2012 20:15:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: mercurial-keyring -- mercurial_keyring is a Mercurial' from 'ITP: mercurial-keyring -- mercurial_keyring is a' Request was from Christoph Mathys <eraserix@gmail.com> to control@bugs.debian.org. (Wed, 14 Nov 2012 20:33:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: mercurial-keyring -- mercurial_keyring is a Mercurial extension used to securely save HTTP and SMTP authentication passwords in password databases.' from 'ITP: mercurial-keyring -- mercurial_keyring is a Mercurial' Request was from eraserix@gmail.com to control@bugs.debian.org. (Wed, 14 Nov 2012 22:36:03 GMT) Full text and rfc822 format available.

Owner recorded as Christoph Mathys <eraserix@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 15 Nov 2012 09:03:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: mercurial-keyring -- a Mercurial extension used to securely save HTTP and SMTP authentication passwords in password databases' from 'ITP: mercurial-keyring -- mercurial_keyring is a Mercurial extension used to securely save HTTP and SMTP authentication passwords in password databases.' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 15 Nov 2012 09:03:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 568472: 693556 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 18 Nov 2012 04:24:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 26 Mar 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Christoph Mathys <eraserix@gmail.com>:
You have taken responsibility. (Wed, 17 Apr 2013 09:03:11 GMT) Full text and rfc822 format available.

Notification sent to Carl Chenet <chaica@ohmytux.com>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:03:11 GMT) Full text and rfc822 format available.

Message #33 received at 568472-close@bugs.debian.org (full text, mbox):

From: Christoph Mathys <eraserix@gmail.com>
To: 568472-close@bugs.debian.org
Subject: Bug#568472: fixed in mercurial-keyring 0.5.5-1
Date: Wed, 17 Apr 2013 09:00:28 +0000
Source: mercurial-keyring
Source-Version: 0.5.5-1

We believe that the bug you reported is fixed in the latest version of
mercurial-keyring, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 568472@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christoph Mathys <eraserix@gmail.com> (supplier of updated mercurial-keyring package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 24 Mar 2013 11:01:18 +0100
Source: mercurial-keyring
Binary: mercurial-keyring
Architecture: source all
Version: 0.5.5-1
Distribution: unstable
Urgency: low
Maintainer: Christoph Mathys <eraserix@gmail.com>
Changed-By: Christoph Mathys <eraserix@gmail.com>
Description: 
 mercurial-keyring - Mercurial Keyring Extension
Closes: 568472
Changes: 
 mercurial-keyring (0.5.5-1) unstable; urgency=low
 .
   * Initial release. (Closes: #568472)
Checksums-Sha1: 
 11ba68a91d1a9e31aed128fd0814d18710ceeea8 1829 mercurial-keyring_0.5.5-1.dsc
 5dae17b1fc0dd53598a649dc5fd3860291c29026 12133 mercurial-keyring_0.5.5.orig.tar.gz
 6fb572d1c4ccd6405456e5942d41a28f776c6037 2018 mercurial-keyring_0.5.5-1.debian.tar.gz
 cb6a1bd2f336128e502bacce82aaddffad93e1a5 14086 mercurial-keyring_0.5.5-1_all.deb
Checksums-Sha256: 
 5d790c29a4eb02da98b3e2841ac0fbb4091d563bc7a7fb7656aa11202768c142 1829 mercurial-keyring_0.5.5-1.dsc
 c422750fb446eb96d9b04a1cb54d28804eb9ca8481fd3a6ac34d73d9b9c5c11d 12133 mercurial-keyring_0.5.5.orig.tar.gz
 96b7fd22a5b3fde966fc6c26e087e44751e0dd18070cd27c8e6e28ff516e6593 2018 mercurial-keyring_0.5.5-1.debian.tar.gz
 6f65da55e06fca472abbc6bd49db03a3042a2f2cafe7246c84f0a0b43cacf1c2 14086 mercurial-keyring_0.5.5-1_all.deb
Files: 
 acf419b071305a12b0ccb3be102063d8 1829 python optional mercurial-keyring_0.5.5-1.dsc
 b53830100c4700535e1bcdbbd2dc051e 12133 python optional mercurial-keyring_0.5.5.orig.tar.gz
 486f93fbf466b979b6d35b65b9292173 2018 python optional mercurial-keyring_0.5.5-1.debian.tar.gz
 fa7d4544a64e4c36a1b506743ed6b934 14086 python optional mercurial-keyring_0.5.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iQIcBAEBCAAGBQJRUJ68AAoJEG6k0jEaLSaNoOMQALs5p4IIoxkoNc6vcpEfcqw+
sLveIy7Y2j510For5gpGbY/LmycZlw6LWi8SzVoJUPgknDt00ilYeXnsKPUoV47e
ieiKjP3Xciru3tVwPnEiKSSnr+gbfe/rORgh7g7kbPcGPPGUN+Lda7xpiei+kygy
T7b5dYVOililjF01NFv/CgXMKHBDK3hQtvTA8BHSlP7f/4OqyJrSZCKaWSphEhiy
sm/qngoFowk/gANvQtUFGzcawzCu5QcW93JIf4VPzeA2flSRb6Ek/km9FVWRBzdo
BM6vey6VQ2kbqKOPfbGKjHDL6PrNrEGwli/naNwgv9S8PdStGA3avBT1rGgh17UF
/cuBOrHghxqjIyQasRCb/14w+YzTqrGxxg2AiCp2WN2nQMsxcas4lsRftP/EuZjv
WXL9MRTtvK/KHd1pG53tE2cEC3fPLfh4MtrNEfxtqwbO8jAflsxFLk5hZH/TkRBY
ALZl97CVAeaUcxa+qGPTp13NReefh1WyhwGWUpWXB3V2mKvJgbumbrMqYmTHMHaL
VRZO57yEx0T2ctYZPsVTLgmf1cw8BF00uQIf4Gs+HvIso2ZJV3BDrLG3kC3ZrQ7I
rR9pFTnYaqrpFbVOh7bZlAnFJgPMwPUv8LnISD6sIoqnIYHZV0awk94QUJxefs3V
Pobx7xvwuH3eQb96cNVB
=nwNO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:30:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:51:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.